From 38f512a4354aab403615683053094544d2dc4072 Mon Sep 17 00:00:00 2001
From: Daniel Mierswa <impulze@impulze.org>
Date: Mon, 1 Feb 2010 11:33:59 +0100
Subject: [PATCH 09/10] dvd module was removed in 2004.

See 9eb3e68fa4d4a34b243bf321d93dbf1e33130246

Signed-off-by: Daniel Mierswa <impulze@impulze.org>
---
 configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/configure.ac b/configure.ac
index 692a3fa..60c471a 100644
--- a/configure.ac
+++ b/configure.ac
@@ -158,7 +158,7 @@ VLC_FEATURE_DEFAULT_DISABLE([peflags])
 AS_CASE(["${SYS}"], 
   [bsdi], [
     APPEND_CFLAGS([-pthread])
-    VLC_ADD_LIBS([dvd dvdcss vcd cdda vcdx],[-ldvd])
+    VLC_ADD_LIBS([dvdcss vcd cdda vcdx],[-ldvd])
   ],
   [bsd], [
     APPEND_CFLAGS([-pthread])
-- 
1.6.6.1


